package org.project;

import org.project.location.Location;

import java.util.ArrayList;
import java.util.List;

public class Main {
    public static void main(String[] args) {
        // TODO: ADD LOCATIONS TO YOUR GAME
        List<Location> locations = new ArrayList<>();
        Location forest = new Location("Forest", new ArrayList<>());
        Location dungeon = new Location("Dungeon", new ArrayList<>());
        Location castle = new Location("Castle", new ArrayList<>());

        locations.add(forest);
        locations.add(dungeon);
        locations.add(castle);
        // TODO: IMPLEMENT GAMEPLAY
        System.out.println("Locations in the game:");
        for (Location location : locations) {
            System.out.println(location.getName());
        }
    }
}